Bug 418991 - After playing a game, rpm verify error (scores files)
After playing a game, rpm verify error (scores files)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-10 18:32 EST by sangu
Modified: 2008-01-21 03:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-11 04:44:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2007-12-10 18:32:23 EST
Description of problem:
Play gnome tetris.
$ sudo rpm -V gnome-games
S.5....T c /var/lib/games/gnometris.scores

Version-Release number of selected component (if applicable):
2.21.3-1.fc9

How reproducible:
always

Steps to Reproduce:
1. Play a gnome game.
2.
3.
  
Actual results:


Expected results:
No error

Additional info:
Comment 1 Hans de Goede 2007-12-11 04:44:18 EST
This is fixed in gnome-games-1:2.21.3-2.fc9, which will be in the next rawhide push.
Comment 2 Nicole Dai 2008-01-21 03:39:45 EST
Reproduced the bug with gnome-games-2.21.2-1.fc9 and verified no such error
occurred by the same steps with gnome-games-2.21.3-2.fc9 and
gnome-games-2.21.5-1.fc9

Note You need to log in before you can comment on or make changes to this bug.